/* You can add global styles to this file, and also import other style files */
@import "~@fortawesome/fontawesome-free/css/all.css";

body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
